from django.urls import path, reverse_lazy
from django.views.generic.edit import CreateView

from . import models

urlpatterns = [
    path(
        "",
        CreateView.as_view(
            model=models.Upload,
            fields=(
                "description",
                "file",
            ),
            success_url=reverse_lazy("index"),
            template_name="web/index.html",
        ),
        name="index",
    ),
]
